using System.Data.Entity;
using InventoryTraker.Web.Data;

namespace InventoryTraker.Web
{
	public static class EFConfig
	{
		public static void Initialize()
		{
			//Database.SetInitializer(new CreateDatabaseIfNotExists<AppDbContext>());
			Database.SetInitializer(new DropCreateDatabaseAlways<AppDbContext>());
		}
	}
} 